uuid: 97b36d26-7cd6-4b41-892b-0a799607ab3a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_memo
    - node.type.projet
id: node.projet.field_memo
field_name: field_memo
entity_type: node
bundle: projet
label: memo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
